/*Version 1.0 - changed */

#divPreview {
    height: 100vh;
}

@media screen and (width > 413px) {
    ::-webkit-scrollbar {
        width: 5px;
        height: 5px;
    }

    /* Track */
    ::-webkit-scrollbar-track {
        box-shadow: inset 0 0 5px grey;
        border-radius: 5px;
    }

    /* Handle */
    ::-webkit-scrollbar-thumb {
        background: rgb(139, 133, 133);
        border-radius: 5px;
        width: 5px;
    }

    /* Handle on hover */
    ::-webkit-scrollbar-thumb:hover {
        background: #928585;
    }
}

#pnlMain {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    /* width: 100%; */
    /* height: 100%; */
    /* background-color: aqua; */
}

#pnlMain>div:nth-child(1) {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    height: 70%;
    /* background-color: aqua; */
}

#pnlMain>div:nth-child(2) {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    height: 5%;
    /* background-color: aqua; */
}

#pnlMain>div:nth-child(3) {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    height: 25%;
    /* background-color: aqua; */
}

.widget-box {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: start;

    width: 100%;
    height: 100%
        /* background-color: rgb(91, 66, 97); */
}

.widget-header {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    height: 60px;
    /* background-color: rgb(91, 66, 97); */
}

.widget-title {
    font-family: 'Poppins';
    font-size: 18px;
    margin: 10px 20px;
}

.widget-toolbar {
    display: none;

}

.widget-body {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    /* background-color: rgb(91, 66, 97); */
}